Subject: [Iasa20] Additional Docs - No Action Needed

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 11 Oct 2018 20:55:27 +0000

I have spent some time today reviewing RFCs that members of this WG have identified for potential update as a result of IASA2. The following is a list of RFCs that I do not believe we need to take action on at this time. Please take a look and let me know if you disagree with any of these.

Thanks!
Jason

RFC 1603 - IETF Working Group Guidelines and Procedures 
Obsoleted by RFC 2418

RFC 2026 - The Internet Standards Process -- Revision 3 
Commentary: Mentions IETF Executive Director in Section 10. Needs to change to Managing Director, IETF Secretariat. BUT RFC 2026 Section 10 is Intellectual Property Rights, and that part of RFC 2026 is updated by RFC 8179 - Intellectual Property Rights in IETF Technology. RFC 8179 corrects mentions of the IETF Executive Director to the IETF Secretariat. As a result, no revision of either RFC 2026 or RFC 8179 is necessary.

RFC 2027 - IAB and IESG Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees 
Obsoleted by RFC 2282

RFC 2282 - IAB and IESG Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees 
Obsoleted by RFC 2727

RFC 2727 - IAB and IESG Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees 
Obsoleted by RFC 3777

RFC 3777 - IAB and IESG Selection, Confirmation, and Recall Process: Operation of the Nominating and Recall Committees 
Obsoleted by RFC 7437 (which is on the WG's list to revise)

RFC 3668 - Intellectual Property Rights in IETF Technology 
Obsoleted by RFC 3979

RFC 3979 - Intellectual Property Rights in IETF Technology 
Obsoleted by RFC 8179

RFC 8179 - Intellectual Property Rights in IETF Technology 
Commentary: Predecessor documents, such as RFC 3979, mentions the IETF Executive Director. RFC 8179 corrects mentions of the IETF Executive Director to the IETF Secretariat. As a result, no revision of either RFC 8179 is necessary.

RFC 3716 - The IETF in the Large: Administration and Execution 
Commentary: While this describes the administrative structure of the IETF, it dates to 2004 and is informational. As a result, no update is necessary.

RFC 3929 - Alternative Decision Making Processes for Consensus-Blocked Decisions in the IETF 
Commentary: While this touches on aspects of the administration of the IETF, such as mentioning the IETF Executive Director, it dates to 2004 and is experimental. As a result, no update is necessary.

RFC 4879 - Clarification of the Third Party Disclosure Procedure in RFC 3979 
Obsoleted by RFC 8179

RFC 5633 - Nominating Committee Process: Earlier Announcement of Open Positions and Solicitation of Volunteers 
Obsoleted by RFC 7437 (being updated by the WG)

//end//

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Fri, 12 Oct 2018 09:14:37 -0400

> Commentary: While this describes the administrative structure of the IETF, it dates to 2004 and is informational. As a result, no update is necessary.

I took a quick look at this and it looks like a report from a
temporary committee tasked with examining the IETF administrative
structure at that time, so not something that we'd need to update.
best, Joe

---

From: Ted Hardie <[email-masked]>
Date: Fri, 12 Oct 2018 08:41:57 -0700

On Fri, Oct 12, 2018 at 6:00 AM Livingood, Jason <
[email-masked]> wrote:

> Commentary: While this touches on aspects of the administration of the
> IETF, such as mentioning the IETF Executive Director, it dates to 2004 and
> is experimental. As a result, no update is necessary.
>
>
An alternate possibility for this and similar situations is to file an
erratum updating the mention.  As the author of this one, I would accept it
as "hold for document update" and it would show that way to anyone
consulting the document and its errata. I imagine other authors would do
something similar.

Ted

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 15 Oct 2018 15:00:48 +0000

I’d not considered filing an erratum – great suggestion!

Thanks
Jason

From: Ted Hardie <[email-masked]>
Date: Friday, October 12, 2018 at 11:42 AM
To: "Livingood, Jason" <[email-masked]>
Cc: IASA 2 WG <[email-masked]>
Subject: [EXTERNAL] Re: [Iasa20] Additional Docs - No Action Needed

On Fri, Oct 12, 2018 at 6:00 AM Livingood, Jason <[email-masked]<mailto:[email-masked]>> wrote:

An alternate possibility for this and similar situations is to file an erratum updating the mention.  As the author of this one, I would accept it as "hold for document update" and it would show that way to anyone consulting the document and its errata. I imagine other authors would do something similar.

Ted